/*     763615 : 이미지      */
.img__763615__ {max-width:100%}
.img__763615__ * {box-sizing:border-box}
.img__763615__ a {display:block;vertical-align:top}
.img__763615__ img {width:833px;vertical-align:top}

/*     766465 : 점선      */
.dashed_line__766465__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__766465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__766465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__766465__ {height:20px}
}

/*     763625 : 이미지      */
.img__763625__ {max-width:100%}
.img__763625__ * {box-sizing:border-box}
.img__763625__ a {display:block;vertical-align:top}
.img__763625__ img {width:760px;vertical-align:top}

/*     766475 : 점선      */
.dashed_line__766475__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__766475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__766475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__766475__ {height:20px}
}

/*     763635 : 이미지      */
.img__763635__ {max-width:100%}
.img__763635__ * {box-sizing:border-box}
.img__763635__ a {display:block;vertical-align:top}
.img__763635__ img {width:764px;vertical-align:top}

